﻿/**********************************
Global Nav
***********************************/
#nav, #navExpanded {padding: 0px;text-align: center;height: 68px;background:transparent;z-index:15000;}
ul.Nav {Float:left;margin-top:20px;}
ul.Nav li {float:left;background: url(../../Images/PWS/sitenavrule.gif) no-repeat left center;font-size: 11px;}
ul.Nav li a {display:block;color:#666;}
#nav ul.Nav li a {line-height:25px; *line-height:24px;}
#navExpanded ul.Nav li a {line-height:24px;}
ul.Nav li a span {display:block;padding:0px 12px 0px 12px;}
ul.Nav li li a span, #footer ul.Nav li a span {padding:0px;}
ul.Nav li a:hover, ul.Nav li a.current {background: url(../../Images/PWS/navtab.gif) no-repeat bottom left;color:#fff;text-decoration:none;}
ul.Nav li a:hover span, ul.Nav li a.current span {background: url(../../Images/PWS/navtab-cap.gif) no-repeat bottom right;}
ul.Nav li li a.current span, #footer ul.Nav li a.current span  {background:none;}
                          
ul.Nav li.EditPWS a
{
    color: #00C7ED;
}
ul.Nav li.EditPWS a:hover, ul.Nav li.EditPWS a.current
{
    background: url(../../Images/PWS/navtab-blue.gif) no-repeat bottom left;
    color:#fff;
}
ul.Nav li.EditPWS a:hover span, ul.Nav li.EditPWS a.current span
{
    background: url(../../Images/PWS/navtab-blue-cap.gif) no-repeat bottom right;
}
#footer ul.Nav li a:hover, #footer ul.Nav li a:hover span {background:none;}
#footer ul.Nav li label{width: 100%;}
#navExpanded {
	background: url(../../Images/PWS/exposedNavBG.gif) repeat-x 0px;
	background-position:bottom;
	
}
/*******************************
Drop Downs
/******************************/
ul.Nav li .SubNav, ul.Nav .SubNav3 {
	display:none;
	background: #FFF;
	border:1px solid #E3E3E3;
	clear:both;
	position:absolute;
	text-align: left;
	width:145px;
	padding:0px;
	margin:0px 0px 0px 0px;
}
.SubNav3 {background-color:#fff;}
ul.Nav li .SubNav li a:hover, ul.Nav .SubNav li.Selected, ul.Nav .SubNav li.Selected a {
	color:#000; 
	background: #E3E3E3;
}
ul.Nav .SubNav li a:hover span, ul.Nav .SubNav li.Selected span { 
	background: #E3E3E3 url(../../Images/PWS/btnSubArrow.gif) no-repeat right center;
	padding-right:15px;
}


ul.Nav li.SubTab .SubNav li {
	display:block;
	padding:0px;
	margin:0px;
	float:none;
	background:none;
}
ul.Nav li .SubNav li a, ul.Nav .SubNav li.Selected .SubNav3 li a 
 {
	color:#999;
	display:block;
	font-weight:normal;
	padding:0px;
	margin:0px;
	line-height: 22px;
	font-size: 10px;
	padding:0px 10px 0px 10px;
	background:none;
}

/* 3rd Level Sub Nav */
ul.Nav .SubNav li.SubTab .SubNav3 {
	display:none;
	width:160px;
	margin:-23px 0px 0px 130px;
	background: #F3F3F3;

}
ul.Nav .SubNav li.SubTab .SubNav3 li
{
    background-image:none;
    float:none;
    display:block;
}
ul.Nav  .SubNav li.Selected .SubNav3 span { 
	background:none;
}
 ul.Nav .SubNav li.Selected .SubNav3 a:hover, ul.Nav .SubNav li.Selected .SubNav3 a:hover span { 
	background: #EFEFEF url(../../Images/PWS/btnSubArrow.gif) no-repeat right center;
	padding-right:15px;
	color:#000;
}
 ul.Nav .SubNav li.Selected .SubNav3 a:hover {background-image:none;}

/*** Exposed Navigation **/

ul.Nav .ExposedNav .SubNav {
	display:block;
	width:auto;
	border:none;
	margin-top:1px;

}
ul.Nav .ExposedNav .SubNav li.SubTab .SubNav3 {
	background:#fff;
}

ul.Nav .ExposedNav .SubNav li a:hover span, ul.Nav .ExposedNav li.Selected span, ul.Nav .ExposedNav li.Selected {
	background:#fff;
	padding:0px;
}


ul.Nav .ExposedNav .SubNav a:hover, ul.Nav .ExposedNav .SubNav a.current {
	background:#fff;
	color:#000;
}

ul.Nav li.ExposedNav .SubNav {
	background:none;
}
ul.Nav li.ExposedNav .SubNav li {
	float:left;	
}

ul.Nav li.ExposedNav .SubNav li.Selected .SubNav3 {
	margin:0px;
}

.SubTab{
font-size: 10px;
font-family: "Lucida Grande", Arial, Helvetica, sans-serif;
}


#subPageMenu ul.Nav 
{
    padding:0px;
    margin:0px;
    background:none;
    height:auto;
    float:none;
    clear:both;
}
#subPageMenu ul.Nav li 
{
    float:none;
    background:none;
    padding:0px;
}
#subPageMenu ul.Nav li a 
{
    color:#999;
    background:none;
    padding:2px 10px 2px 10px;
    line-height:1.5em;
}
#subPageMenu ul.Nav li a:hover 
{
    background:#e0dfdf;
    color:#000;
    text-decoration:underline;
}
#subPageMenu ul.Nav li a:hover span 
{
    background: url(../../Images/PWS/btnSubArrow.gif) no-repeat right center;
    padding-right:10px;
}
#footer ul.Nav 
{
    width:auto;
    padding-left:120px;
    margin-top:20px;
}
#footer ul.Nav li 
{
    padding:0px 5px 0px 5px;
}
#footer ul.Nav li a 
{
    font-size:9px;
    color:#b8b7b7;
}
#footer ul.Nav li.first 
{
    background:none;
}





